/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
/* Medium Devices, Desktops */
/* Large Devices, Wide Screens */
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
  html {
    font-size: 58%;
  }
  header .nav_list {
    margin-left: 30px;
  }
  header .nav_list li {
    margin-right: 25px;
  }
  .vr_list li {
    height: 500px;
  }
  footer .footer_list li .qr_list dd {
    width: 60px;
  }
  footer .footer_list li .qr_list dd img {
    width: 100%;
  }
  footer .footer_list li .qr_list dd p {
    font-size: 12px;
  }
  .vr_list li .txt__con {
    padding: 0 20px;
  }
  .exh_news_list li .img_con {
    width: 200px;
    padding: 20px;
  }
  .exh_news_list li .txt_con {
    width: calc(100% - 200px);
    padding-left: 30px;
  }
  .exh_news_list li .txt_con .zl_info .title_box {
    margin-bottom: 10px;
  }
  .exh_news_list li .txt_con h3 {
    font-size: 20px;
  }
  .exh_news_list li .txt_con .txt {
    min-height: auto;
  }
  .news_details__body {
    padding-top: 50px;
  }
  #certify {
    transform: scale(0.8);
  }
  .research_out__body .sidebar__con {
    width: 250px;
  }
  .research_out__body .research__content {
    width: calc(100% - 250px);
  }
  .research_out__body .research__content .scroll_btn__con {
    margin-top: -40px;
  }
  .layout .box_4 .zzxz_list {
    padding-right: 0;
  }
  .layout .box_4 .zzxz_list li a {
    height: 300px;
  }
  .layout .box_5 .scroll__con .slider-wrap .slider-item {
    width: 420px;
  }
  .zzxz_list_new li {
    width: calc(100% / 3 - 20px * 2 / 3);
    margin: 0 20px 20px 0 !important;
  }
  .zzxz_list_new li:nth-child(3n) {
    margin-right: 0 !important;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 820px) {
  .mobile_show {
    display: block !important;
  }
  .pc_show {
    display: none;
  }
  html {
    font-size: 55%;
  }
  header .nav_list, header .tools_bar {
    display: none;
  }
  header {
    background-color: #fff;
    box-shadow: 0 0 10px 5px rgba(100, 100, 100, 0.1);
  }
  header .logo {
    background-image: url(../images//common/logo_g.png);
  }
  .vr_list li .txt__con p {
    width: 350px;
  }
  .index_top__page {
    margin-top: 0;
  }
  .index_aboutus__body {
    align-items: flex-start;
  }
  .index_aboutus__body .about_left {
    width: 100%;
    padding: 40px 0;
  }
  .green_box {
    width: 100%;
    margin-top: 80px;
  }
  .index_vr__body, .index_link__body {
    padding: 70px 0;
  }
  .index_news__body {
    padding: 70px 0 20px;
  }
  footer .footer_list li.add_li, footer .footer_list li.link_li {
    width: 40%;
  }
  footer .footer_list li.link_li {
    display: none;
  }
  footer .footer_list li.icon_li {
    width: 60%;
  }
  footer .footer_list li .flink dd {
    width: 100%;
  }
  .inner_kv__body {
    height: 400px;
  }
  .inner_kv__body .kv {
    height: 100%;
    object-fit: cover;
  }
  .ppjs__con {
    padding: 30px 20px;
  }
  .ppjs__con .txt_con {
    padding: 0 20px;
  }
  .pop_content .content_in .close_btn {
    width: 30px;
    height: 30px;
    line-height: 30px;
    top: 10px;
    right: 10px;
    background-color: #398787;
    color: #fff;
  }
  .about_box_3 ul.flex li .title_box {
    width: 100px;
    font-size: 14px;
    padding: 5px 10px;
  }
  .contact_news__con .contactus__con {
    width: 100%;
  }
  .contact_news__con .contactus__con .in_box {
    height: 250px;
  }
  .contact_news__con .contactus__con .in_box .logo {
    transform: translateX(0);
    left: auto;
    right: 20px;
    bottom: 20px;
  }
  .contact_news__con .news__con {
    width: 100%;
    margin-top: 50px;
    padding-left: 0;
  }
  .contact_news__con .news__con .in_box {
    height: 600px;
  }
  .focus_news__con .img_out {
    width: 50%;
  }
  .focus_news__con .img_out img {
    height: 100%;
    object-fit: cover;
  }
  .focus_news__con .txt_con {
    width: 50%;
  }
  .video_list li {
    width: calc(50% - 20px * 1 / 2);
    margin: 0 20px 20px 0 !important;
  }
  .video_list li:nth-child(2n) {
    margin-right: 0 !important;
  }
  .service_index__box_3 ul.flex li {
    width: 100%;
  }
  .service_index__box_3 ul.flex li.box_1 {
    margin-bottom: 80px;
  }
  .aud__box_1 .box.flex ul.flex {
    width: 100%;
  }
  .zm_box {
    width: 100%;
    padding: 100px 0;
  }
  .news_list.has_img li .date_news__box .img_out {
    width: 300px;
  }
  .news_list.has_img li .date_news__box .txt_con {
    width: calc(100% - 300px);
  }
  .date_news__box .txt_con p {
    line-height: 20px;
    height: 40px;
    overflow: hidden;
  }
  .news_list.has_img li .date_news__box h3.flex span {
    width: 100%;
    margin-bottom: 10px;
  }
  .exh__list li .img_con {
    padding: 0 !important;
    width: 100%;
    padding-bottom: 40px !important;
  }
  .exh__list li .txt_con {
    padding: 0 !important;
    width: 100%;
  }
  .exh__list li {
    background: none;
    border-bottom: 1px dotted #d5d5d5;
    margin-bottom: 50px;
    padding-bottom: 50px;
  }
  .exh__list li.s_2 .txt_con {
    order: 2;
  }
  .exh__list {
    margin-bottom: 0;
  }
  .exh__list .last {
    display: none;
  }
  .exh_news_list li .txt_con .txt {
    margin-bottom: 0;
  }
  .exh_news_list li .txt_con h6 {
    display: none;
  }
  .research_out__body .sidebar__con {
    width: 180px;
  }
  .research_out__body .research__content {
    width: calc(100% - 180px);
    margin-top: -100px;
  }
  #certify {
    transform: scale(0.5);
  }
  #certify .swiper-container {
    padding-bottom: 0;
  }
  .video_swiper {
    padding-top: 0;
    margin-top: 0 !important;
  }
  .research_out__body .research__content .scroll_btn__con {
    margin-top: 0;
  }
  .zzxz_list_new {
    margin-top: 100px;
  }
  .zzxz_list_new li {
    width: calc(100% / 2 - 20px * 2 / 3);
    margin: 0 20px 20px 0 !important;
  }
  .zzxz_list_new li:nth-child(3n) {
    margin-right: 20px !important;
  }
  .zzxz_list_new li:nth-child(2n) {
    margin-right: 0 !important;
  }
  .zzxz_list_new li a {
    height: 300px;
  }
  .research_bg {
    padding-bottom: 50px !important;
  }
  .sidebar {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    right: 0 !important;
    bottom: auto;
    width: auto;
    height: 60px;
    padding: 0 15px;
    flex-direction: row;
    align-items: center;
  }
  .sidebar .logo {
    width: auto;
    height: 40px;
  }
  .sidebar ul {
    width: 50%;
    display: flex;
  }
  .sidebar ul li {
    margin: 0 10px;
  }
  .sidebar ul li a {
    writing-mode: horizontal-tb;
  }
  .container .life_box {
    display: block;
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .container .life_box.box_1 {
    padding-top: 200px;
  }
  .menu_list li {
    margin: 0 20px;
  }
  .layout .box_3 .title__con, .layout .box_4 .title__con, .layout .box_5 .title__con {
    width: 100%;
  }
  .layout .box_3 .in_txt__con, .layout .box_4 .in_txt__con, .layout .box_5 .in_txt__con {
    padding: 0 40px;
    flex-wrap: wrap;
  }
  .layout .title__con .life_title {
    writing-mode: horizontal-tb;
  }
  .layout .title__con .life_title::before {
    content: "";
    background: url(../images/common/title_ico_1.png) center no-repeat;
    width: 79px;
    height: 14px;
    position: absolute;
    top: -10px;
    left: -22px;
  }
  .layout .title__con .life_title::after {
    content: none;
    background: url(../images/common/title_ico_2.png) center no-repeat;
    width: 116px;
    height: 20px;
    position: absolute;
    right: -40px;
    bottom: -10px;
  }
  .layout .box_3 .scroll__con .slider-ctrl {
    margin-top: 0;
  }
  .layout .box_3 .scroll__con {
    width: 100%;
    margin-top: 40px;
  }
  .layout .box_4 .zzxz_list {
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 30px;
    width: 100%;
  }
  .layout .box_4 .zzxz_list li {
    width: calc(100% / 3 - 30px * 2 / 3);
    margin: 0 30px 30px 0 !important;
  }
  .layout .box_4 .zzxz_list li:nth-child(3n) {
    margin-right: 0 !important;
  }
  .layout .box_5 .scroll__con .slider-wrap .slider-item {
    height: auto;
    width: 240px;
  }
  .video_box {
    transform: translate(-50%, -90%);
  }
  .layout .box_6 .gz.show {
    transform: scale(0.5) !important;
  }
  .layout .box_5 .scroll__con {
    margin-top: 40px;
    width: 100%;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  html {
    font-size: 50%;
  }
  header {
    height: 50px;
  }
  header .logo {
    height: 30px;
  }
  .index_kv__body .btn_con {
    bottom: 5%;
  }
  .vr_list li .txt__con p {
    width: auto;
  }
  .index_aboutus__body .about_left .txt__con {
    padding: 0 20px;
    width: 100%;
  }
  .green_box .gg__con i {
    display: none;
  }
  .green_box {
    padding: 30px;
  }
  .green_box .icon__con {
    margin-top: 60px;
  }
  .page_title {
    padding-left: 20px;
  }
  .vr_list li {
    width: 100% !important;
    height: 400px;
  }
  .vr_list li h6 {
    display: none;
  }
  .vr_list li .txt__con {
    opacity: 1;
    visibility: visible;
  }
  .news_list li {
    width: 100%;
    margin-right: 0;
  }
  .link_list li {
    width: 100%;
    margin-right: 0;
  }
  .link_list li .in_box {
    margin-bottom: 20px;
  }
  footer {
    padding-top: 40px;
  }
  footer .footer_list li.add_li, footer .footer_list li.link_li {
    width: 100%;
    text-align: center;
  }
  footer .footer_list li.icon_li {
    width: 100%;
    text-align: center;
    margin-top: 3px;
  }
  footer .footer_list li .qr_list {
    align-items: flex-start;
    justify-content: center;
  }
  footer .footer_list li .qr_list dd {
    width: 50px;
  }
  footer .footer_list li .qr_list dd p {
    font-size: 10px;
  }
  footer .footer_list {
    padding-bottom: 20px;
  }
  footer .copyright p {
    text-align: center;
  }
  footer .copyright p a {
    display: none;
  }
  .inner_kv__body {
    height: 250px;
  }
  .inner_main {
    padding: 50px 0;
  }
  .ppjs__con {
    margin-bottom: 50px;
  }
  .ppjs__con .txt_con {
    width: 100%;
  }
  .ppjs__con .img {
    width: 100%;
    margin-top: 30px;
  }
  .type_list {
    margin-bottom: 30px;
    justify-content: center;
  }
  .type_list li {
    width: 40%;
    margin-bottom: 10px;
  }
  .type_list li a {
    padding: 5px 10px;
    font-size: 14px;
    text-align: center;
  }
  .shop_list li {
    width: 100%;
    margin-right: 0;
  }
  .pager a.prev, .pager a.next {
    width: 27.5px;
    height: 20px;
  }
  .collection_box .img {
    width: 100%;
  }
  .collection_box .txt__con {
    width: 100%;
  }
  .collection_box .txt {
    border: 0;
    padding-left: 0;
  }
  .about_box_1 .page_title {
    margin-bottom: 50px;
  }
  .about_box_1 {
    padding-bottom: 50px;
  }
  .about_box_1 .qr_list dd img {
    width: 60px;
  }
  .about_box_2 {
    padding: 50px 0;
  }
  .scroll_btn__con {
    margin-top: 40px;
  }
  .about_box_3 ul:after {
    display: none;
  }
  .about_box_3 ul.flex li {
    width: 100%;
    margin-bottom: 30px;
  }
  .about_box_3 ul.flex li p {
    padding: 0 10%;
  }
  .contact_news__con .contactus__con .in_box {
    padding: 30px;
  }
  .contact_news__con .contactus__con .in_box .logo {
    height: 60px;
  }
  .focus_news__con .img_out, .focus_news__con .txt_con {
    width: 100%;
  }
  .news_list li {
    padding: 0 30px;
  }
  .date_news__box .txt_con {
    width: 100%;
    padding-left: 0;
    padding-top: 20px;
  }
  .video_list li {
    width: 100%;
    margin: 0 0 20px 0 !important;
  }
  .service_index__box_2 {
    height: 500px;
  }
  .service_index__box_2 .bg {
    height: 100%;
    object-fit: cover;
  }
  .service_index__box_2 ul li {
    width: 100%;
    border-bottom: 1px solid rgba(100, 100, 100, 0.2);
  }
  .service_index__box_2 ul li img {
    width: 50px;
  }
  .service_index__box_3 ul.flex li.box_1 .in_box .buy_btn {
    width: 80px;
  }
  .service_index__box_3 ul.flex li.box_1 .in_box {
    padding: 20px;
  }
  .service_index__box_3 ul.flex li.box_2 .in_box {
    padding: 20px;
  }
  .service_index__box_3, .service_index__box_4 {
    padding: 50px 0;
  }
  .service_index__box_1 .green_box {
    margin-top: 0;
  }
  .aud__box_1 .box.flex ul.flex li {
    width: 100%;
  }
  .aud__box_1 .box.flex ul.flex li:nth-child(3) {
    background-color: #fff;
  }
  .aud__box_1 .box.flex ul.flex li:nth-child(4) {
    background-color: #f5f5f5;
  }
  .news_list.has_img li .date_news__box .img_out {
    width: 100%;
  }
  .news_list.has_img li .date_news__box .txt_con {
    width: 100%;
    padding: 20px;
  }
  .news_list.has_img li .date_news__box .txt_con p {
    height: auto;
  }
  .news_list.has_img li .date_news__box h3, .news_list.has_img li .date_news__box p {
    padding-right: 0;
  }
  .exh_btn.s_1 {
    font-size: 12px;
    padding: 5px 10px;
  }
  .audiojs .scrubber {
    width: 90px;
  }
  .exh_index__body {
    padding: 50px 0;
  }
  .l_title {
    margin-left: 10px;
  }
  .exh_news_list li {
    padding: 20px;
  }
  .exh_news_list li .img_con {
    width: 100%;
  }
  .exh_news_list li .txt_con {
    width: 100%;
    padding: 30px 0 0 0;
  }
  .news_details__body .details_title {
    font-size: 20px;
  }
  .news_details__body .zl_info .title_box {
    width: 100%;
    margin-bottom: 10px;
  }
  .news_details__body .zl_info {
    padding-bottom: 20px;
    margin-bottom: 30px;
  }
  .details__pager {
    border-bottom: 0;
  }
  .details__pager li {
    width: 100%;
    border-right: 0 !important;
    text-align: left !important;
    padding: 20px 0 !important;
    border-bottom: 1px solid #d5d5d5;
  }
  .research_out__body .sidebar__con .in_txt .txt_box {
    font-size: 20px;
  }
  .research_bg {
    padding: 100px 0 50px !important;
  }
  .research_out__body .sidebar__con .in_txt {
    writing-mode: horizontal-tb;
    text-align: center;
    margin-bottom: 30px;
  }
  .research_out__body .sidebar__con .in_txt .txt_box {
    margin-left: 0;
    margin-bottom: 20px;
    padding: 10px 40px;
  }
  .sidebar_list {
    display: flex;
    justify-content: space-between;
  }
  .sidebar_list li {
    width: 32%;
  }
  .sidebar_list li a {
    min-width: 100%;
    padding: 5px 5px;
  }
  .research_out__body .sidebar__con {
    width: 100%;
  }
  .research_out__body .research__content {
    width: calc(100%);
  }
  #certify {
    transform: scale(0.4);
  }
  #certify .swiper-container {
    padding-bottom: 0;
  }
  .research_out__body .research__content .txt_con p {
    font-size: 26px;
  }
  .research_out__body .research__content .scroll_btn__con {
    margin-top: -20px;
  }
  .container .life_box {
    padding: 40px 0;
  }
  .sidebar ul {
    width: 60%;
  }
  .sidebar ul li a {
    font-size: 12px;
  }
  .sidebar ul li {
    margin: 0;
  }
  .layout .box_1 h3 {
    font-size: 20px;
    letter-spacing: 5px;
  }
  .layout .box_2 .in_txt__con {
    padding-right: 0;
  }
  .menu_list {
    width: 20%;
    margin-left: -20px;
  }
  .menu_list li {
    width: 100%;
    margin: 30px 0;
  }
  .menu_list li a {
    font-size: 16px;
  }
  .layout .box_3 .scroll__con .slider-wrap .slider-item {
    display: block;
    overflow: hidden;
    margin: 0 0 20px;
    width: 100%;
    border-bottom: 2px dotted #398787;
    height: auto;
    padding-bottom: 30px;
    margin-bottom: 20px;
  }
  .layout .box_3 .scroll__con .slider-ctrl {
    display: none;
  }
  .layout .box_3 .scroll__con .slider-wrap .slider-item .txt_con h3 {
    margin-bottom: 0;
  }
  .layout .box_4 .zzxz_list li {
    width: calc(50% - 10px * 1 / 2);
    margin: 0 10px 10px 0 !important;
  }
  .layout .box_4 .zzxz_list li:nth-child(2n) {
    margin-right: 0 !important;
  }
  .layout .box_4 .zzxz_list li:nth-child(3) {
    margin-right: 10px !important;
  }
  .layout .box_4 .zzxz_list li a {
    height: 250px;
    padding: 10px 30px;
  }
  .layout .box_5 .scroll__con .slider-ctrl {
    display: none;
  }
  .layout .box_5 .scroll__con .slider-wrap .slider-item {
    width: 100%;
    display: block;
    margin: 0 0 20px 0;
  }
  .layout .box_6 .gz.g_1 {
    left: 2%;
  }
  .layout .box_6 .gz.g_2 {
    left: 2%;
  }
  .layout .box_6 .gz.g_3 {
    right: 2%;
  }
  .layout .box_6 .in_con.show {
    position: relative;
    z-index: 100;
  }
  .sidebar h6 .go_back span {
    display: none;
  }
  .zzxz_list_new li a {
    height: 200px;
    padding: 10px 30px;
  }
  .zzxz_list_new li a h3 {
    font-size: 14px;
  }
  .zzxz_list_new li a p {
    font-size: 12px;
  }
  .research_out__body .research__content {
    margin: 0;
  }
  .zzxz_list_new {
    margin-top: 0;
  }
  .sidebar_list li {
    width: 24%;
  }

  .layout .box_5 .scroll__con .slider-wrap .slider-item .img_out img{
    height: auto;
  }

  .layout .box_5 .scroll__con .slider-wrap .slider-item{
    max-height:none;
  }
  /*.aud__box_3{*/
  /*    background-attachment:scroll;*/
  /*}*/
}

/* Custom, iPhone Retina */
